X
Tap here to go to the mobile version of the site.

منتدى الدعم

When I use Firefox ot access Facebook I cannot share or log out which I can with Chrome?

Posted

Upto November I could you any device featuring Mozilla Firefox and share photogrphs an easily log out back into my email account. since November 2017 I cannot share or log out .it is as though the screen does not respond to the mouse.

Upto November I could you any device featuring Mozilla Firefox and share photogrphs an easily log out back into my email account. since November 2017 I cannot share or log out .it is as though the screen does not respond to the mouse.

Additional System Details

Installed Plug-ins

  • Adobe PDF Plug-In For Firefox and Netscape 11.0.0
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 11.71.2 for Mozilla browsers
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Office Authorization plug-in for NPAPI browsers
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • 6.0.12.448
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • Shockwave Flash 20.0 r0
  • 5.1.41212.0
  • iTunes Detector Plug-in

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; rv:44.0) Gecko/20100101 Firefox/44.0

More Information

WestEnd 60 solutions 5387 answers

What version of FF are you using.

What version of FF are you using.
Shadow110 1072 solutions 14836 answers

It shows ver 44 here and that is unsupported and insecure. Please move to the Extended Release Version for support and for security fixes like this : https://www.theinquirer.net/inquirer/news/3023893/opera-mozilla-vivaldi-and-more-rush-to-patch-spectre-and-meltdown-security-holes

52.5.3 ESR. It will continue to get security updates until May 2018, and you can download and install it from this page: *https://www.mozilla.org/en-US/firefox/organizations/all/ Note : Legacy Extensions will be deleted or removed in any version update after May 2018.

You should make a backup of your Profile before going back and just because:

Please let us know if this solved your issue or if need further assistance.

It shows ver 44 here and that is unsupported and insecure. Please move to the Extended Release Version for support and for security fixes like this : https://www.theinquirer.net/inquirer/news/3023893/opera-mozilla-vivaldi-and-more-rush-to-patch-spectre-and-meltdown-security-holes 52.5.3 ESR. It will continue to get security updates until May 2018, and you can download and install it from this page: *https://www.mozilla.org/en-US/firefox/organizations/all/ <b>Note : Legacy Extensions will be deleted or removed in any version update after May 2018</b>. You should make a backup of your Profile before going back and just because: *https://support.mozilla.org/en-US/kb/back-and-restore-information-firefox-profiles *https://support.mozilla.org/en-US/kb/export-firefox-bookmarks-to-backup-or-transfer Please let us know if this solved your issue or if need further assistance.